Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: ALEPH_1996_S3486095.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: ALEPH_2004_S5765862.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: ALICE_2010_S8624100.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: ALICE_2010_S8625980.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: ALICE_2010_S8706239.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: ATLAS_2010_CONF_2010_031.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: ATLAS_2010_CONF_2010_049.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: ATLAS_2010_CONF_2010_081.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: ATLAS_2010_CONF_2010_083.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: ATLAS_2010_S8591806.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: ATLAS_2010_S8817804.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: BELLE_2006_S6265367.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: CDF_1988_S1865951.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: CDF_1990_S2089246.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: CDF_1994_S2952106.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: CDF_1996_S3418421.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: CDF_1998_S3618439.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: CDF_2000_S4155203.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: CDF_2000_S4266730.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: CDF_2001_S4517016.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: CDF_2001_S4563131.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: CDF_2001_S4751469.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: CDF_2002_S4796047.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: CDF_2004_S5839831.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: CDF_2005_S6080774.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: CDF_2005_S6217184.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: CDF_2006_S6450792.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: CDF_2006_S6653332.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: CDF_2007_S7057202.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: CDF_2008_LEADINGJETS.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: CDF_2008_NOTE_9351.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: CDF_2008_S7540469.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: CDF_2008_S7828950.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: CDF_2008_S8093652.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: CDF_2008_S8095620.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: CDF_2009_NOTE_9936.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: CDF_2009_S8233977.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: CDF_2009_S8383952.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: CDF_2009_S8436959.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: D0_2000_S4480767.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: D0_2001_S4674421.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: D0_2004_S5992206.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: D0_2006_S6438750.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: D0_2007_S7075677.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: D0_2008_S6879055.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: D0_2008_S7554427.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: D0_2008_S7662670.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: D0_2008_S7719523.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: D0_2008_S7837160.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: D0_2008_S7863608.cc~
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: D0_2008_S7863608.lo
diff -u build/Rivet-1.4.0/src/Analyses/D0_2009_S8202443.cc ../rivet_backup/build/Rivet-1.4.0/src/Analyses/D0_2009_S8202443.cc
--- build/Rivet-1.4.0/src/Analyses/D0_2009_S8202443.cc	2010-06-30 07:40:15.000000000 -0500
+++ ../rivet_backup/build/Rivet-1.4.0/src/Analyses/D0_2009_S8202443.cc	2010-12-15 12:18:13.000000000 -0600
@@ -54,6 +54,8 @@
       _h_jet1_pT = bookHistogram1D(2, 1, 1);
       _h_jet2_pT = bookHistogram1D(4, 1, 1);
       _h_jet3_pT = bookHistogram1D(6, 1, 1);
+      _normalisation = bookHistogram1D("normalisation", 1,0,1);  
+      _normalisation_constrained = bookHistogram1D("normalisation_constrained", 1,0,1); 
     }
 
 
@@ -66,6 +68,7 @@
       const ZFinder& zfinder = applyProjection<ZFinder>(e, "ZFinder");
       if (zfinder.particles().size()==1) {
         _sum_of_weights += weight;
+	_normalisation->fill(0.5, weight);
         const JetAlg& jetpro = applyProjection<JetAlg>(e, "ConeFinder");
         const Jets& jets = jetpro.jetsByPt(20.0*GeV);
         Jets jets_cut;
@@ -94,6 +97,7 @@
       const ZFinder& zfinder_constrained = applyProjection<ZFinder>(e, "ZFinderConstrained");
       if (zfinder_constrained.particles().size()==1) {
         _sum_of_weights_constrained += weight;
+        _normalisation_constrained->fill(0.5, weight); 
         const JetAlg& jetpro = applyProjection<JetAlg>(e, "ConeFinderConstrained");
         const Jets& jets = jetpro.jetsByPt(20.0*GeV);
         Jets jets_cut;
@@ -144,6 +148,8 @@
     AIDA::IHistogram1D * _h_jet1_pT_constrained;
     AIDA::IHistogram1D * _h_jet2_pT_constrained;
     AIDA::IHistogram1D * _h_jet3_pT_constrained;
+    AIDA::IHistogram1D * _normalisation;
+    AIDA::IHistogram1D * _normalisation_constrained; 
     //@}
 
     double _sum_of_weights, _sum_of_weights_constrained;
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: D0_2009_S8202443.cc~
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: D0_2009_S8202443.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: D0_2009_S8320160.lo
diff -u build/Rivet-1.4.0/src/Analyses/D0_2009_S8349509.cc ../rivet_backup/build/Rivet-1.4.0/src/Analyses/D0_2009_S8349509.cc
--- build/Rivet-1.4.0/src/Analyses/D0_2009_S8349509.cc	2010-06-30 07:40:15.000000000 -0500
+++ ../rivet_backup/build/Rivet-1.4.0/src/Analyses/D0_2009_S8349509.cc	2010-12-15 12:09:53.000000000 -0600
@@ -46,6 +46,8 @@
       _h_yboost_jet_Z25 = bookHistogram1D(5, 1, 1);
       _h_yboost_jet_Z45 = bookHistogram1D(6, 1, 1);
 
+      _normalisation = bookHistogram1D("normalisation", 1, 0.0, 1.0);
+
       _inclusive_Z_sumofweights = 0.0;
     }
 
@@ -57,6 +59,7 @@
       if (zfinder.particles().size()==1) {
         // count inclusive sum of weights for histogram normalisation
         _inclusive_Z_sumofweights += weight;
+	_normalisation->fill(0.5,weight);      
 
         const FourMomentum Zmom = zfinder.particles()[0].momentum();
         if (Zmom.pT()<25.0*GeV) {
@@ -137,6 +140,8 @@
 
     AIDA::IHistogram1D *_h_yboost_jet_Z25;
     AIDA::IHistogram1D *_h_yboost_jet_Z45;
+
+    AIDA::IHistogram1D *_normalisation;
     //@}
 
     double _inclusive_Z_sumofweights;
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: D0_2009_S8349509.cc~
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: D0_2009_S8349509.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: D0_2010_S8566488.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: D0_2010_S8570965.lo
diff -u build/Rivet-1.4.0/src/Analyses/D0_2010_S8671338.cc ../rivet_backup/build/Rivet-1.4.0/src/Analyses/D0_2010_S8671338.cc
--- build/Rivet-1.4.0/src/Analyses/D0_2010_S8671338.cc	2010-06-30 07:40:15.000000000 -0500
+++ ../rivet_backup/build/Rivet-1.4.0/src/Analyses/D0_2010_S8671338.cc	2010-12-22 08:43:02.000000000 -0600
@@ -33,6 +33,8 @@
       addProjection(zfinder, "ZFinder");
   
       _h_Z_pT_cross_section = bookHistogram1D(1, 1, 1);
+      _normalisation = bookHistogram1D("normalisation", 1, 0.0, 1.0);
+
     }
 
     // Do the analysis
@@ -45,7 +47,7 @@
         const FourMomentum Zmom = zfinder.particles()[0].momentum();
 	// In Z pT
         _h_Z_pT_cross_section->fill(Zmom.pT(), weight);      
-
+	_normalisation->fill(0.5, weight);
       }
 
     }
@@ -63,6 +65,7 @@
     /// @name Histograms
     //@{
     AIDA::IHistogram1D * _h_Z_pT_cross_section;
+    AIDA::IHistogram1D * _normalisation;     
     //@}
 
 
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: D0_2010_S8671338.cc~
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: D0_2010_S8671338.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: DELPHI_1995_S3137023.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: DELPHI_1996_S3430090.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: DELPHI_2002_069_CONF_603.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: .deps
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: ExampleAnalysis.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: H1_1994_S2919893.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: H1_2000_S4129130.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: JADE_OPAL_2000_S4300807.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: libRivetAnalysisTools.la
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: .libs
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: Makefile
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: MC_DIPHOTON.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: MC_GENERIC.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: MC_HJETS.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: MC_JetAnalysis.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: MC_JETS.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: MC_LEADINGJETS.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: MC_PHOTONJETS.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: MC_SUSY.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: MC_WJETS.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: MC_WWJETS.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: MC_ZJETS.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: MC_ZZJETS.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: OPAL_1998_S3780481.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: OPAL_2001_S4553896.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: OPAL_2004_S6132243.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: PDG_Hadron_Multiplicities.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: PDG_Hadron_Multiplicities_Ratios.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: RivetALICEAnalyses.la
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: RivetATLASAnalyses.la
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: RivetCDFAnalyses.la
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: RivetD0Analyses.la
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: RivetHERAAnalyses.la
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: RivetLEPAnalyses.la
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: RivetMCAnalyses.la
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: RivetMiscAnalyses.la
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: RivetRHICAnalyses.la
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: RivetSPSAnalyses.la
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: STAR_2006_S6500200.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: STAR_2006_S6860818.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: STAR_2006_S6870392.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: UA1_1990_S2044935.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: UA5_1982_S875503.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: UA5_1986_S1583476.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: UA5_1987_S1640666.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: UA5_1988_S1867512.lo
Only in ../rivet_backup/build/Rivet-1.4.0/src/Analyses/: UA5_1989_S1926373.lo
